// import LoginAPI from './login_api'
import ArticleAPI from './article_api'
import httpRequest from '../../utils/httpRequest'

// let loginApi = new LoginAPI(webConf)

const articleApi = new ArticleAPI(webConf)

/**
 * 提交留咨信息
 */
export function postNes(data) {
  return httpRequest.post('/api/enrollment/v1.0/applications', data)
}

export { articleApi }
